PUT
/
blogs
/
site
/
import
/
link
/
{importId}
cURL
curl --request PUT \
--url https://services.leadconnectorhq.com/blogs/site/import/link/{importId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"locationId": "<string>",
"selectedItems": [
"<string>"
]
}
'const options = {
method: 'PUT',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({locationId: '<string>', selectedItems: ['<string>']})
};
fetch('https://services.leadconnectorhq.com/blogs/site/import/link/{importId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://services.leadconnectorhq.com/blogs/site/import/link/{importId}"
payload = {
"locationId": "<string>",
"selectedItems": ["<string>"]
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)Last modified on May 19, 2026
Was this page helpful?
cURL
curl --request PUT \
--url https://services.leadconnectorhq.com/blogs/site/import/link/{importId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"locationId": "<string>",
"selectedItems": [
"<string>"
]
}
'const options = {
method: 'PUT',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({locationId: '<string>', selectedItems: ['<string>']})
};
fetch('https://services.leadconnectorhq.com/blogs/site/import/link/{importId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://services.leadconnectorhq.com/blogs/site/import/link/{importId}"
payload = {
"locationId": "<string>",
"selectedItems": ["<string>"]
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)